@media screen and (max-width:467px){
	.searchBar { border:none; clear:both; position:relative; }
	a.btn.btn-default.btn-private { float:none; width:100%; max-width:300px; }
	.phone-social .phone {  }
    a.fund-portal { font-size:14px; margin:0 8px; }
}
@media screen and (max-width:767px){
	.menu-top-outer { width:100%; float:none; margin-bottom:1em; }
	.menu-top-outer:after {
		content: " ";
		display: table;
		clear: both;
	}
 .header-left {
	 float:none;
		text-align:center;
 }
 .header-left:after {
		content: " ";
		display: table;
		clear: both;
 }
	.header-left img {
		max-width:100%;
		height:auto;
		margin:0 auto;
	}
 .header-left img:after {
		content: " ";
		display: table;
		clear: both;
 }
 .header-right {
	 float:none;
	 text-align:left;
 }
 .header-right:after {
		content: " ";
		display: table;
		clear: both;
 }
	.navbar-brand {
		float:none;
	}
	.mission-quote {
		text-align:center;
		font-size: 16px;
	}
	.mission-quote span {
		font-size: 22px;
	}
	.support-links a {
		display:block;
		margin:0 auto 10px;
		text-align:center;
	}
	.support-links .donate img, .support-links .smile img {
		max-width:200px;
		width:100%;
		margin:0;
	}
	.phone-social {
		text-align:center;
	}
	.phone-social .phone {
		font-size:20px;
	}
    a.fund-portal { height:30px; padding:6px 6px 4px; }
	.social-links a {
		font-size:20px;
		width:30px;
		height:30px;
		border-radius:4px;
	}
	.social-links a.facebook {
		margin-right:10px;
	}
	.cf-standards {
		margin-bottom:15px;
	}
	.copyright {
		text-align:center;
	}
  /*====slider start ====*/
  .cycle-slideshow {
    margin:30px 0;
    border:3px solid #cab78d;
  }
  .slideImageWrapper {
    border-right:none;
    border-bottom:3px solid #cab78d;
  }
  .slideCaption {
    padding-top:0px;
    padding-right:15px;
    padding-left:15px;
  }
	.slideCaption .col-sm-12 {
		padding:0;
		min-height:210px;
	}
  a.slideWrapper .slideCaption .caption h2 {
  	font-size:24px;
  }
  a.slideWrapper .slideCaption .caption p {
    line-height:1.5;
  }
  #pager span {
    width: 12px;
    height: 12px;
  }
  /**** slider Ends ****/
	.scholarship-banner {
		display:none;
	}
	.altBanner { display:block; }
}
@media screen and (max-width:949px) {
	.scholarship-banner .scholarship-welcome {
		padding:20px;
	}
	.scholarship-banner .scholarship-welcome h2.bannerHeader {
		display:none;
	}
}
@media screen and (max-width:1198px) {
	.header-bottom { height:auto; }
}
@media screen and (min-width:768px) and (max-width:949px){
 .navbar-brand img {
	width:250px;
	height:auto;
 }
 .mission-quote {
	font-size:18px; 
 }
 .mission-quote span {
	font-size:24px; 
 }
 .support-links a img {
	width:150px;
	height:auto;
 }
 .phone-social .phone {
	font-size:24px;
 }
	.menu ul li a.mainTab { font-size:15px; padding: 12px 6px 9px; height:auto; }
	.searchBar { border:none; min-height:62px; padding-top:0; }
	.searchBox { height:auto; padding:0; }
	.menu-top-outer { width:100%; float:none; margin-bottom:1em; }
	.menu-top-outer:after {
		content: " ";
		display: table;
		clear: both;
	}
	
  /*====slider start ====*/
  .slideCaption {
    padding-top:15px;
		padding-left:15px;
		padding-right:15px;
  }
  a.slideWrapper .slideCaption .caption h2 {
    font-size:20px;
  }
  a.slideWrapper .slideCaption .caption p {
    line-height:1.5;
  }
  /**** slider Ends ****/
}
@media screen and (min-width:950px) and (max-width:991px){
	.menu ul li a.mainTab { font-size:15px; padding: 35px 6px 6px; }
	.searchBar { width:175px; float:right; border-right:none; }
	.menu-top-outer { width:720px; float:left; }
}
@media screen and (min-width:992px) and (max-width:1199px){
	.container { width:975px; }
	.menu ul li a.mainTab { font-size:16px; padding: 35px 6px 6px; }
	.searchBar { width:190px; float:right; border-right:none; }
	.menu-top-outer { width:750px; float:left; }
}
@media screen and (min-width:992px) {
	a.currentNewsItem {
		padding:0;
	}
}
@media screen and (min-width:1200px) and (max-width:1349px){
	.container { width:1175px; }
    .menu { width: 925px; }
	.menu ul li a.mainTab { font-size:18px; padding: 35px 12px 6px; }
	.searchBar { width:200px; float:right; border-right:none; }
	.menu-top-outer { width:925px; float:left; }
}
@media screen and (min-width:1350px){
	.container { width:1175px; }
    .menu { width: 925px; }
	.menu ul li a.mainTab { font-size:18px; padding: 35px 12px 6px; }
	.searchBar { width:215px; float:right; border-right:1px solid #31421e; }
	.menu-top-outer { width:925px; float:left; }
}
@media screen and (min-width:768px){
	h6.scholarshipHeader { font-size:60px; }
	.altBanner { display:none; }
}
@media screen and (max-width:991px) {
	.currentNewsImage { padding-right:15px; }
}
@media screen and (min-width:768px) and (max-width:1199px) {
	.menu {	width:750px; }
	.menu ul { float: none; }
	.menu ul li { float: none; display: inline-block;	}
}

@media screen and (min-width:1900px){
	.container { width:1550px; }
	.menu ul li a.mainTab { font-size:18px; }
	.searchBar { width:400px; float:right; border-right:1px solid #31421e; }
	.menu-top-outer { width:1100px; float:left; }
}